<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes potrzebuje potwierdzenia uprawnień do modyfikowania folderu kopii zapasowych (tworzenia nowych i usuwania starych).

Jeśli nie potwierdzisz, możesz ustawić domyślny folder kopii zapasowych (inny niż obecnie ustawiony).</string>
	<key>WlY-nL-t25.title</key>
	<string>Z powodu wymogów App Sandbox SideNotes ma ograniczony dostęp do Twoich plików. Musi prosić o uprawnienia do każdego pliku lub folderu.</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Przywróć domyślny folder kopii zapasowych</string>
	<key>o44-Iv-ACE.title</key>
	<string>Udziel dostępu</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – Uprawnienia do plików</string>
</dict>
</plist>
